Your submission was sent successfully! Close

CVE-2011-0413

Published: 31 January 2011

The DHCPv6 server in ISC DHCP 4.0.x and 4.1.x before 4.1.2-P1, 4.0-ESV and 4.1-ESV before 4.1-ESV-R1, and 4.2.x before 4.2.1b1 allows remote attackers to cause a denial of service (assertion failure and daemon crash) by sending a message over IPv6 for a declined and abandoned address.

Priority

Low

Status

Package Release Status
dhcp
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

dhcp3
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

isc-dhcp
Launchpad, Ubuntu, Debian
Upstream
Released (4.1.2-P1)